@import url("reset.css");


body { 	color: #324047;
	background-color: #F3EF7D;
	text-align: center; 
}

h1, h2, h3, h4, h5 { font-family: braisetto, script;
			font-weight: 700;
			font-style: normal; }

h1 { font-size: 5em; 
	text-transform: lowercase;
	padding-top: 1em; 
	padding-bottom: 0.5em; }

p { color: #324047;
	font-family: mr-eaves-modern, sans-serif;
	font-weight: 300;
	font-style: normal; }

a { color: #324047; }

#outer {
    padding: 5% 0;
}

#inner {
    padding: 10% 0;
}
